﻿/*======================================================================*\
|| #################################################################### ||
|| # digittales - Comunicação e WEB                                   # ||
|| # ---------------------------------------------------------------- # ||
|| # Todos os direitos reservados ©2011-2011 digittales Ltda.         # ||
|| #                                                                  # ||
|| # -------------------------- digittales -------------------------- # ||
|| # www.digittales.com.br                                            # ||
|| #################################################################### ||
\*======================================================================*/

/***********************************************************************************************
    Geral - Localização
***********************************************************************************************/

#lcz_pagina 
{
    height     : 730px;
    background : transparent;
}

#lcz_texto
{
    font-family : Tahoma, Arial, "Helvetica Neue", "Lucida Grande", "Segoe UI", Verdana;
    font-size   : 14px;
    text-align  : justify;
    position    : relative;
    background  : transparent;
    width       : 783px;
    height      : 230px;
    margin-top  : 10px;
}

.lcz_linha_horizontal
{
    border     : 0px solid #3E4095;
	float      : left;
	position   : relative;
	z-index    : 21;
    background : #3E4095;
    width      : 558px;
    height     : 1px;
    margin     : -10px 0px 0px 224px;
}
/***********************************************************************************************/